How to install ruby-faker on Debian Unstable (Sid)